Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 726628 - [new tab page] Thumbnail title text display larger on Linux comparative with Windows
: [new tab page] Thumbnail title text display larger on Linux comparative with ...
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: Firefox 13
Assigned To: Tim Taubert [:ttaubert]
: Dão Gottwald [:dao]
Depends on: 724504 729878
Blocks: 455553
  Show dependency treegraph
Reported: 2012-02-13 09:04 PST by Virgil Dicu [:virgil] [QA]
Modified: 2012-03-14 02:27 PDT (History)
1 user (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

Ubuntu 11.10 and Mac OS 10.6 display (55.23 KB, image/png)
2012-02-13 09:04 PST, Virgil Dicu [:virgil] [QA]
no flags Details

Description Virgil Dicu [:virgil] [QA] 2012-02-13 09:04:15 PST
Created attachment 596698 [details]
Ubuntu 11.10 and Mac OS 10.6 display

Mozilla/5.0 (X11; Linux x86_64; rv:13.0a1) Gecko/20120213 Firefox/13.0a1

The page title text is displayed in a larger size on Linux (as in the attachment) comparative to Mac OS or Windows. Or as it is specified here:

Using Ubuntu 11.10 with default fonts.
Comment 1 Tim Taubert [:ttaubert] 2012-02-23 06:42:53 PST
Will be fixed by bug 729878.
Comment 2 Tim Taubert [:ttaubert] 2012-03-13 03:43:20 PDT
Fixed by bug 729878.
Comment 3 Virgil Dicu [:virgil] [QA] 2012-03-14 02:27:08 PDT
Mozilla/5.0 (X11; Linux x86_64; rv:13.0) Gecko/20120313 Firefox/13.0a1

Verified on Ubuntu 11.10. Latest Nightly. Title text is displayed appropriately-same size as in Windows (compared with W7).

Note You need to log in before you can comment on or make changes to this bug.